{
  "type": "minecraft:block_blob",
  "config": {
    "can_place_on": {
      "type": "minecraft:matching_blocks",
      "blocks": [
        "ageofthegods:shale_grass_block",
        "minecraft:sandstone",
        "ageofthegods:shale_block",
        "ageofthegods:limestone_grass_block"
      ],
      "offset": [
        0,
        -1,
        0
      ]
    },
    "state": {
      "Name": "minecraft:gravel"
    }
  }
}